KUSANAGI バージョンアップ情報 8.0.2-3

KUSANAGI バージョンアップ情報 8.0.2-3

KUSANAGI 8.0.2-2 にバグフィクスを行った、KUSANAGI 8.0.2-3 をリリースします。
以前のバージョンをお使いいただいている場合は、root権限にて以下のコマンドを実行することで、kusanagi-8.0.2-3 へのアップデートが可能となります。

# yum update

KUSANAGI 8.0.2-3 でのバグフィクス

KUSANAGI 8.0.2-3 では、以下の問題を解決します。

  1. kusanagi provision でエラーが表示される

1. kusanagi provision でエラーが表示される

KUSANGI-8.0.2-2 でkusanagi provision 実行時に --email で Let’s Encrypt のSSL証明書を発行するとき、CTログサーバを登録しないようにしました。しかし、この処理で問題があったためスクリプトのエラーメッセージが出力されていました。
このバグは、kusanagi-8.0.2-3 で修正されています。